body, dl, dd, ul, ol ,h1, h2, h3, h4 ,form, input, button, textarea, p, th, td{ margin:0; padding:0;}
body{ font-family:arial;color:#070d32; -webkit-text-size-adjust: none; }
img{vertical-align: middle; border:none;}
ul,ol{list-style:none outside none;}
table{border-collapse:collapse; border-spacing:0;}
button, input, select, textarea {font-size: 100%; vertical-align:middle; outline:none;}
a{ color:#070d32; text-decoration:none; blr:expression(this.onFocus=this.blur());  }
a:focus {outline: 0 none;}
h1,h2,h3,h4{ font-size:100%; font-weight:normal;}
button, input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer; -webkit-appearance: button;-moz-appearance: button;}
.text,.btn,textarea{font-family:arial;}
.clearfix:after{ content:"."; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.btn{ border: none; cursor: pointer;}
html,body{ width: 100%; height: 100% }
li{ list-style:none;}
em,i{ font-style: normal; }
.box{ width: 69.8vw; margin: 0 auto; max-width:1340px; }
.wrap{ width: 100%; max-width:83%; margin: 0 auto;  }


.flex-control-nav { text-align: left;  position: absolute; left: 15.41vw; bottom:55px; z-index: 99;  }
.flex-control-nav li{ display: inline-block; margin:0 18px 0 0;  }
.flex-control-nav li a{ display: block; cursor: pointer; z-index: 9999; font-size: 0; background:url(../bannertab.png) center center no-repeat; width: 16px; height: 16px; font-size: 0;}
.flex-control-nav li a.flex-active{background:url(../bannertab1.png) center center no-repeat;}
.flexslider {position: relative;width: 100%;height:auto; margin:0 auto; overflow:hidden;}
.slides li .banner_img{ width:100%; height:auto; }
.slides li { position:relative; width:100%; height:auto;}
.slides {width:100%; height:auto;}
.flex-direction-nav{ position: absolute; right: 15.41vw; bottom: 55px; z-index: 999 }
.flex-prev{ display: block; width:44px; height: 44px; border-radius: 44px;transition: all 0.5s ease 0s; font-size:0; border: 1px solid #fff ; background:url(../banner_left.png) center center no-repeat;}
.flex-next{ display: block; width:44px; height: 44px; border-radius: 44px; transition: all 0.5s ease 0s; font-size:0;border: 1px solid #fff ; background:url(../banner_right.png) center center no-repeat;}
.flex-direction-nav li{ float: left; margin-left: 20px; }
.flex-prev:hover{background:#161e46 url(../banner_left.png) center center no-repeat; transition: all 0.5s ease 0s; border: 1px solid #161e46}
.flex-next:hover{background:#161e46 url(../banner_right.png) center center no-repeat; transition: all 0.5s ease 0s; border: 1px solid #161e46}


.foot{background:url(../footbj.jpg) center top no-repeat; height:400px; overflow: hidden;background-size: cover;}
.foot_left{ float:left; width:50%  }
.footul li{ float: left; width: 25%; }
.footem{ display: block; height:38px; line-height: 38px; margin-bottom: 14px; font-size: 18px; color: #fff; font-weight: bold; overflow: hidden;  }
.foot_top{ padding: 42px 0 44px 0; }
.footul li a{ display: block; font-size: 16px; transition: all 0.5s ease 0s; color: #fff; height: 30px; line-height: 30px; overflow: hidden; }
.footul li a:hover{ color: #00e47c; transition: all 0.5s ease 0s; }
.foot_right{ float: right; width:auto; padding-top: 14px;  }
.ordername{ height: 40px; font-size: 24px; color: #fff; line-height: 40px; margin-bottom: 16px; }
.ordername img{ margin-right:18px;  }
.footadd{ height: 36px; line-height: 36px; overflow: hidden; font-size: 16px; color: #fff; }
.footcall{ padding-left: 34px;  }
.foot_bottom{ border-top: 1px solid #06553a; background: #08312a; height:86px;  }
.copyleft{ float: left; }
.footimg{ line-height: 86px; float: left; margin-right: 70px; }
.copyadd{ float: left; font-size: 16px; color: #fff; height: 86px; line-height: 86px; overflow: hidden; }
.copyadd a{ color: #fff;transition: all 0.5s ease 0s;  margin-left:20px; display: inline-block;  }
.copyright{ float: right; }
.copyul li{ float: left; }
.copyul li a{ display: block; height: 86px;transition: all 0.5s ease 0s;  line-height: 86px; padding: 0 26px; font-size: 18px; color: #fff;background:url(../footline.jpg) right center no-repeat; }
.copyul li:nth-last-child(1) a{ background: none; }
.copyul li a:hover,.copyadd a:hover{color: #00e47c; transition: all 0.5s ease 0s; }
.head{ background: #08312a; position: fixed; left: 0; top: 0; width: 100%; z-index: 9999; }
h1{ float: left; line-height:110px; transition: all 0.5s ease 0s;  }
.headr{ float: right; }
.navul{ float: left; padding-right: 200px;}
.navul li{ float: left; margin-right: 44px;position: relative; }
.navul li a{ display: block; position: relative; font-size:18px; transition: all 0.5s ease 0s; color: #00e47c; height: 110px; line-height: 110px;  padding: 0 10px; }
.navul li:after{ position: absolute;transition: all 0.3s ease 0s;  left: 0%; bottom: 0;background:#00e47c; width: 100%; height: 0px;  content: '' }
.navul li:hover:after{ height: 4px; transition: all 0.3s ease 0s; }
.navul li.menu:after{ height: 0px; transition: all 0.3s ease 0s; }

.menu-dropdown {
  width: 178px;
  position: absolute;
  z-index: 100;
  transition: all 0.5s ease 0s;
  left: -30px;
  padding: 0 6px;
  box-sizing: border-box;
}

.menu:hover .menu-dropdown {
  
  background: url(../cd.png) center top no-repeat;
  z-index: 99;
}
.menuinner{ background: #00e47c; }
.menu .menu-dropdown .menudiv {
 
  height: 0px;
  color: rgba(0, 228, 124, 0);
  transition: all 0.5s ease 0s;
  z-index: 99;
  text-align: center;font-size: 18px;
}

.menu:hover .menu-dropdown .menudiv{
  overflow: hidden;
  height: 52px;
  line-height: 52px; 
  color: rgba(8, 49, 42, 1); 
  transition: all 0.5s ease 0s;border-bottom: 1px solid #04ff8c;
}
.menu-dropdown .menudiv:hover{ font-weight: bold; transition: all 0.5s ease 0s;}
.headcall{ float: left; margin:0 30px 0 0; font-size:22px; color: #00e47c; font-weight: bold; height: 110px; line-height: 110px;}
.headcall img{ margin-right: 16px; }
.lan{ float: left; padding-top: 36px; transition: all 0.5s ease 0s; }
.lan a{ display: block; font-size: 18px; font-weight: bold;background: #00e47c;transition: all 0.5s ease 0s; width: 48px; text-align: center; line-height: 48px; border-radius: 48px; height: 48px; color: #08312a  }
.lan a:hover{ background: none; color: #00e47c; transition: all 0.5s ease 0s; }
.us{ background: #e9f5f4; padding-bottom: 96px; }
.usright{ float: right; width:58%;  }
.comp{ position: relative; padding: 0 0 30px 20px }
.comp:after{ width: 100%; height: 380px; background: #00e47c; transition: all 0.5s ease 0s; content: ''; border-radius: 20px; left: 0; bottom: 0; position: absolute; }
.usright:hover .comp:after{ bottom: 30px; left: 22px; width: 90%; transition: all 0.5s ease 0s; }
.compinner{ background: #ddeeed; border-radius: 20px; padding:96px 52px 72px 130px;  position: relative; z-index: 99 }
.indexyear{ font-size: 48px; font-weight: bold; color: #08312a; height: 76px; line-height: 76px; margin-bottom:14px;  }
.indexyear sub{ font-size: 18px; }
.comptit{ height:94px; line-height: 47px; padding-right: 164px; overflow: hidden; font-size:36px; font-weight: bold; color: #08312a;  margin-bottom: 26px; }
.compword{ height:92px; line-height: 24px; overflow:hidden; font-size:16px; color: #08312a; margin-bottom: 37px;  }
.read{ display: block; position: relative; width:222px; height: 66px; line-height: 66px; font-size:18px; background: #00e47c; color: #fff; text-transform: uppercase; text-indent: 32px; border-radius: 66px;   }
.usinner{ position: relative; overflow:hidden; }
.usleft{ position: absolute; left: 0; top: 94px; z-index: 999; }
.fixeds h1{ line-height:80px; transition: all 0.5s ease 0s;  }
.fixeds .navul li a{height: 80px; line-height:80px; transition: all 0.5s ease 0s;  }
.fixeds .headcall{height: 80px; line-height:80px; transition: all 0.5s ease 0s;}
.fixeds .lan{ padding-top: 16px; transition: all 0.5s ease 0s; }

.headcall img{animation:nav_tel2 0.5s linear infinite alternate both;
  -webkit-animation:nav_tel2 0.5s linear infinite alternate both;
  -moz-animation:nav_tel2 0.5s linear infinite alternate both;
  -o-animation:nav_tel2 0.5s linear infinite alternate both;}

@keyframes nav_tel2{
0%{ transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); -o-transform: rotate(-15deg); -moz-transform: rotate(-15deg);}
100%{ transform: rotate(15deg); -ms-transform: rotate(15deg); -webkit-transform: rotate(15deg); -o-transform: rotate(15deg); -moz-transform: rotate(15deg);}
}
@-webkit-keyframes nav_tel2{
0%{ transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); -o-transform: rotate(-15deg); -moz-transform: rotate(-15deg);}
100%{ transform: rotate(15deg); -ms-transform: rotate(15deg); -webkit-transform: rotate(15deg); -o-transform: rotate(15deg); -moz-transform: rotate(15deg);}
}
@-moz-keyframes nav_tel2{
0%{ transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); -o-transform: rotate(-15deg); -moz-transform: rotate(-15deg);}
100%{ transform: rotate(15deg); -ms-transform: rotate(15deg); -webkit-transform: rotate(15deg); -o-transform: rotate(15deg); -moz-transform: rotate(15deg);}
}
@-o-keyframes nav_tel2{
0%{ transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); -o-transform: rotate(-15deg); -moz-transform: rotate(-15deg);}
100%{ transform: rotate(15deg); -ms-transform: rotate(15deg); -webkit-transform: rotate(15deg); -o-transform: rotate(15deg); -moz-transform: rotate(15deg);}
}




.prodleft{ float: right; width:42%; position: relative;overflow: hidden; border-radius: 30px; text-align:right; }
.prodleft img{ transition: all 0.8s ease 0s; max-width:100%; border-radius: 30px;}

.prodleft::before {
        content: "";
    position: absolute;
    width: 200%;
    height: 0;
    left: 50%;
    top: 50%;
    background-color: rgba(0, 228, 124, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.prodleft:hover::before {
     height: 250%;
    transition: all 600ms linear;
    background-color: transparent
}
.bannerindex{ position:relative}
.prodleft:hover img{ transform: scale(1.1); transition: all 0.8s ease 0s;}
.products{ background: #fff; }
.prodright{ float: left; width: 50%; padding-top: 80px; }
.spf{ height:96px; line-height: 96px; font-size:36px; font-weight: bold; color: #00e47c; margin-bottom: 22px;  }
.spf img{ margin-right:30px;  }
.spf_tit{ height:48px; line-height: 48px; font-size: 30px;font-weight: bold; color: #08312a; margin-bottom: 20px;  }
.spfsee{ width:220px; display: block; overflow: hidden; position: relative; height: 68px;  line-height: 68px; background: #00e47c;  border-radius: 68px; font-size: 18px; text-indent: 32px; color: #fff; text-transform: uppercase; }
.spfsee a:after{ width:40px; height: 40px; border-radius: 40px; content: ''; position: absolute; right: 15px; top: 13px;  transition: all 0.5s ease 0s;background: #fff url(../prosee.png) center center no-repeat;  }
.spfsee a{ color: #fff; z-index: 99; display: block;  position: relative; }
.spfsee:after{content: ''; position: absolute; left: 0; top: 0; height: 68px; width: 0; border-radius: 68px; background: #08312a; transition: all 0.5s ease 0s; }
.spfsee:hover:after{ width: 100%; transition: all 0.5s ease 0s; }
.spfsee:hover a:after{background: #fff url(../prosee1.png) center center no-repeat; transition: all 0.5s ease 0s; transform: rotate(46deg); }
.spfword{ margin-bottom: 44px; height:60px; line-height: 30px; font-size:18px; color: #666666; padding-right: 22%   }
.firm{ background: #e3f2f1; transition: all 0.5s ease 0s; border-radius: 20px; overflow: hidden; padding: 15px 20px;}
.firmimg{ height:82px; line-height: 82px; position: relative; overflow: hidden;  }
.firm_tit{ height: 38px; transition: all 0.5s ease 0s; line-height: 38px; overflow: hidden; color: #08312a; font-weight: bold; font-size: 28px; }
.firmyong{ height: 30px; transition: all 0.5s ease 0s; line-height: 30px; overflow: hidden; color: #222222;font-size: 18px; }
.mySwiper2{ margin-bottom:58px;  }
.products{ padding-bottom: 50px; }
.products .mySwiper{ height: 234px }
.swiper-slide-thumb-active .firm{ background: #00e47c; padding:36px 20px 48px;  transition: all 0.5s ease 0s; }
.swiper-slide-thumb-active .firm_tit,.swiper-slide-thumb-active .firmyong{ color: #fff; transition: all 0.5s ease 0s; }
.imgtop{ position: absolute; left: 0; top: 0; }
.imgbottom{position: absolute; left: 0; bottom: -82px;}
.swiper-slide-thumb-active .imgtop{ top: -82px;transition: all 0.5s ease 0s; }
.swiper-slide-thumb-active .imgbottom{ bottom: 0;transition: all 0.5s ease 0s; }
.indextitle{ padding: 88px 0 30px 0; width: 92% }
.title_l{ float: left; width: 15% }
.index_cn{ font-size:30px; font-weight: bold; color: #222222; height: 40px; line-height: 40px; overflow: hidden;  }
.index_en{ font-size: 18px; height: 24px; line-height: 24px; overflow: hidden; color: #727272 }
.title_c{ width: 78%; position: relative;  float: left;background:url(../prodline1.jpg) left center repeat-x; height: 1px; margin-top: 32px; }
.title_r{ width: 6%; transition: all 0.5s ease 0s; float: right; height: 64px; line-height: 64px; font-size: 18px; color: #08312a; background:url(../prodline.jpg) right center no-repeat;}
.title_r:hover{ font-weight: bold; transition: all 0.5s ease 0s; }
.title_c:after{ position: absolute; right: 0; top: -3px; content: ''; width:7px; height: 7px; background:url(../prodian.png) left center no-repeat;  }
.products .swiper-button-next,.jourinner .swiper-button-next,.common .swiper-button-next{ display: block!important; top: 120px!important;border: 1px solid #08312a; transition: all 0.5s ease 0s; background:#08312a url(../pro_right.png) center center no-repeat!important; width:44px!important; height: 44px!important; border-radius: 44px!important;   }
.products .swiper-button-prev,.jourinner .swiper-button-prev,.common .swiper-button-prev{ display: block!important; left: inherit!important;border: 1px solid #08312a; transition: all 0.5s ease 0s; right: 66px!important; top: 120px!important;background:#08312a url(../pro_left.png) center center no-repeat!important; width:44px!important; height: 44px!important; border-radius: 44px!important;  }
.products .swiper-button-next:hover,.jourinner .swiper-button-next:hover,.common .swiper-button-next:hover{background: url(../pro_right.png) center center no-repeat!important;border: 1px solid #00e47c; transition: all 0.5s ease 0s; }
.products .swiper-button-prev:hover,.jourinner .swiper-button-prev:hover,.common .swiper-button-prev:hover{background: url(../pro_left.png) center center no-repeat!important;border: 1px solid #00e47c; transition: all 0.5s ease 0s; }


.ductdiv{ position: relative; }
.swiper-button-next:after,.swiper-button-prev:after{ display: none!important; }
.coop .indexi{ font-size: 60px; }
.coop .indexi sup{ font-size: 36px }
.coop .indexcoop{ font-size: 30px; }
.coop .index_cn{ height: 65px; color: #08312a; }
.coop .title_l{ width: 20% }
.coop .title_c{ width: 73%; margin-top: 54px; }
.coop .title_r{ margin-top:22px; }


.a_banner img{ width: 100%; height: auto; }
.pro{ padding:108px 0 124px 0;  }
.prodl dt{ float: left; width: 50%; border-radius: 5px 0 0 5px; overflow: hidden; position:relative; }
.prodl dt img{border-radius: 5px 0 0 5px; overflow: hidden;transition: all 0.8s ease 0s; width:100%}
.prodl dt::before {
        content: "";
    position: absolute;
    width: 200%;
    height: 0;
    left: 50%;
    top: 50%;
    background-color: rgba(0, 228, 124, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.prodl dt:hover::before {
     height: 250%;
    transition: all 600ms linear;
    background-color: transparent
}
.prodl dt:hover img{ transform: scale(1.1); transition: all 0.8s ease 0s;}
.prodl dd{ float: left; width: 50%; border-radius: 0 5px 5px 0; background: #ddeeed; }
.prodiv{ padding: 0 80px; }
.protit{ height:180px; line-height: 180px;  color: #08312a; font-size:36px; font-weight: bold; overflow: hidden;   }
.protit img{ margin-right: 34px; }
.projd{ height:34px; line-height: 34px; margin-bottom: 12px; font-size:24px; color: #08312a; overflow: hidden;   }
.proword{ height:60px; line-height: 30px; font-size:18px; overflow: hidden; color: #666666; margin-bottom: 40px;   }
.prosee{ width:220px; display: block; position: relative; height: 68px;  line-height: 68px; background: #00e47c; border: 1px solid #00e47c; border-radius: 68px; font-size: 18px; text-indent: 32px; color: #fff; text-transform: uppercase; }
.prosee:after{ width:40px; height: 40px; border-radius: 40px; content: ''; position: absolute; right: 15px; top: 13px; background: #fff url(../prosee.png) center center no-repeat;  }
.prodl:nth-child(even) dt{ float: right; }
.prodl:nth-child(even) dt img,.prodl:nth-child(even) dt{ border-radius: 0 5px 5px 0 }
.prodl:nth-child(even) dd{border-radius: 5px 0 0 5px }
.order{ background: #08312a; border-radius: 0 0 5px 5px;  padding: 0 226px 42px;}
.ordertit{ font-size: 36px; font-weight: bold; color: #00e47c; height: 112px; line-height: 112px; text-align: center; }
.ordertit img{ margin-right: 22px; }
.orderword{ height: 60px; line-height: 30px; text-align: center; font-size: 18px; color: #fff; overflow: hidden; margin-bottom: 30px; }
.ordersee{ display: block; width:194px; height: 58px; line-height: 58px; transition: all 0.5s ease 0s; background: #00e47c; text-transform: uppercase; border: 1px solid #00e47c; border-radius: 58px; text-align: center; font-size: 18px; color: #fff; border-radius: 58px; margin:0 auto 0px;  }
.ordersee:hover{ background: none; color: #00e47c; transition: all 0.5s ease 0s; }
.cata{ padding:40px 0 0 0;  }
.catalog{ float: left; width:342px;  }
.catah3{ background: url(../site3.png) left center no-repeat; height:89px; position: relative; padding-top: 1px;  padding-right: 23px; box-sizing: border-box; }
.catah3:after{background: url(../site1.jpg) left center no-repeat; width: 23px; height: 1px; content: ''; right: 0; bottom: -1px; position: absolute;}
.catacn{ font-size: 30px; font-weight: bold; height: 38px; line-height: 38px; text-align: center; margin-top: 18px; color: #08312a }
.cataen{ height:20px; line-height: 20px; text-align: center; font-size:18px;   }
.cataul{border-top: 2px solid #08312a; border-radius: 0 0 5px 5px; overflow: hidden; }
.catainner{padding-right: 23px; }
.cataul a{ display: block; height: 76px; line-height: 76px; background: #deeeed; text-align: center; font-size:24px; color: #08312a; border-bottom: 1px solid #c4d7d5;  }
.cataul li:nth-last-child(1) a{ border: none; }
.cataul a:hover,.cataul a.on{ color: #00e47c; }
.details{ float: right; width: calc(100% - 342px) }
.siteinner{ float: right; font-size: 16px; color: #08312a; height: 90px; line-height: 90px;background: url(../site1.png) left center no-repeat; padding-left: 26px; }
.siteinner a{ display: inline-block;  padding: 0 15px 0 8px; background: url(../site2.png) right center no-repeat;}
.siteinner a:nth-last-child(1){ background: none; }
.siteinner a:hover{color: #00e47c;}
.site{background: url(../site1.jpg) right bottom no-repeat;background-size: contain;}
.detinner{ padding:64px 0 0 60px;  }

.techjoin .recu ul{ cursor:pointer; background:#ddeeed; height:84px; padding:0 18px;  border-radius: 5px;  }
.techjoin .Requirement{ display:none;  padding:32px 36px 48px 127px;background: #f4f9f9 url(../faq2.png) 18px 40px no-repeat; line-height: 36px; font-size: 16px; border-radius: 0 0 5px 5px;  }
.techjoin .join_left{ float: left; font-size: 24px; color: #08312a; height: 84px; padding-left: 106px; line-height: 84px;background: url(../faq11.png) left center no-repeat;  }
.techjoin .join_tit{ display: block; height:44px; transition: all 0.5s ease 0s; line-height: 44px; overflow: hidden; font-size: 28px; padding-top: 32px; }
.techjoin .join_wrap{ height:40px; line-height: 40px; overflow: hidden;  }
.techjoin .branch_i{ display: inline-block; font-size:18px;  margin-right: 55px;  }
.techjoin .join_post{ display: block; height:84px; line-height: 84px; overflow: hidden; font-size:18px; padding-left:24px;  background: url(../join2.png) left center no-repeat;   }
.techjoin .join_right{ float:right;    }
.techjoin .join_see{ display: block; height: 84px;background: url(../faq4.png) left center no-repeat; width: 38px;  }
.techjoin .recu dd{margin-bottom: 40px;}
.techjoin .recu ul.act .join_tit{ color: #9b2c21; transition: all 0.5s ease 0s; }
.techjoin .recu ul.act .join_see{background: url(../faq3.png) left center no-repeat; transition: all 0.5s ease 0s; }
.techjoin { padding-bottom: 160px; }
.techjoin .recu ul.act .join_left{background: url(../faq1.png) left center no-repeat;}
.news_dl{ padding:46px 0; border-bottom: 1px dotted #dcdcdc;  }
.news_dl dt{ float: left; width: 43%; }
.newstiem{ float: left; width:72px; height: 72px; background: #08312a; margin-right: 1px; text-align: center;  }
.day{ font-size: 36px; color: #fff; height:40px; line-height: 40px; margin-top:5px;   }
.yearnews{font-size: 14px; color: #fff; height:24px; line-height: 24px; }
.newsimg{ float: left; overflow: hidden; position: relative; }
.newsimg img{ width: 100%; height: auto;transition: all 1s ease 0s; }
.newsimg:after {
    background: rgba(255,255,255,0.3);
    bottom: 0;
    content: "";
    left: 50%;
    position: absolute;
    right: 51%;
    top: 0;
    opacity: 1;
    pointer-events: none;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease
}
.newsimg:hover:after{ left: 0; right: 0; opacity: 0; }
.newsimg:hover img{ transition: all 1s ease 0s; transform: scale(1.1); }
.news_dl dd{ float: right; width: 50% }
.newstitle{ font-size:24px; font-weight: bold; height:60px;transition: all 0.5s ease 0s; line-height: 60px; overflow: hidden; color: #08312a   }
.newstitle:hover,.newssee:hover{ color: #00e47c; transition: all 0.5s ease 0s;}
.newsowrd{ height:90px; line-height: 30px; font-size:16px; overflow: hidden; color: #545454; margin-bottom: 20px; display: -webkit-box;
  -webkit-line-clamp: 3; /* 指定要显示的行数 */
  -webkit-box-orient: vertical;
  overflow: hidden;   }
.newssee{ height: 22px;transition: all 0.5s ease 0s; line-height: 22px; font-size:16px; text-transform: uppercase;  }
.news{ padding-bottom: 50px; }
.pages{ padding:66px 0; text-align: right; }
.pagesinner{ display: inline-block; }
.pagesinner a{ display: block; float: left; width:38px; height: 38px; line-height: 38px;transition: all 0.5s ease 0s;  text-align: center; border: 1px solid #e6e6e6;  margin-right: 10px; font-size: 14px; color: #666666; }
.pagesinner a:hover,.pagesinner a.on{ color: #fff; background:#00584e; border: 1px solid #00584e; transition: all 0.5s ease 0s;  }
.pagesinner a.pgesright{ width:58px;  }
.relatit{ font-size: 30px; height:70px; line-height: 70px; text-align: center; overflow: hidden; color: #08312a  }
.relatime{ height:54px; line-height: 54px; text-align: center; overflow: hidden; font-size: 16px; color: #838383  }
.related{ padding-bottom: 18px; border-bottom: 1px dotted #dcdcdc;  margin-bottom: 56px;}
.relai{ padding: 0 30px; }
.newsend{ font-size: 16px; float: right; width:130px; transition: all 0.5s ease 0s;height: 38px; display: block;border:1px solid #ddeeed; line-height: 38px; text-align: center; background: #ddeeed; border-radius: 5px; color: #08312a  }
.news_word{ padding-bottom: 48px; border-bottom: 1px dotted #dcdcdc;}
.newsend:hover{ background: none; transition: all 0.5s ease 0s; border:1px solid #08312a; }
.piece{ padding: 40px 0 100px 0 }
.piece a{ font-size: 16px; color: #08312a; height:34px; line-height: 34px;transition: all 0.5s ease 0s; display: block; overflow: hidden;  }
.piece a:hover{ font-weight: bold; transition: all 0.5s ease 0s; }
.about{ padding-bottom: 100px; }
.entimg{ width: 43% ; float: left}
.entimg img{ width: auto; height: auto; max-width: 100% }
.entinner{ width: 53%; float: right; }
.weltit{ height: 56px; line-height: 56px; overflow: hidden; font-size:30px; font-weight: bold; color: #08312a  }
.weltit img{ margin-right: 20px; }
.welinner{ font-size: 16px;  line-height: 30px; overflow: hidden; font-size:16px; color: #08312a;  }
.weldiv{ padding-bottom:20px; border-bottom: 1px solid #04ff8c;   }
.welfare{ margin-bottom: 20px; }
.enter{ padding-bottom: 140px; }
.tionle{ float: left; width: 50%;/* background: url(../tion1.png) right center no-repeat; */}
.tiontit{ /* line-height: 39px;background: url(../tion.png) left 0 no-repeat; padding-left:40px; */ overflow: hidden; font-size: 20px; font-weight: bold; color: #08312a; margin-bottom: 18px; }
.tionimgpic{  float:left; width:35px}
.tionimgpic img{ width:25px;}
.tiontitle{ float:left; width:calc(100% - 35px);height: 31px;
    line-height: 31px;
    overflow: hidden;}
.tionul li{ height:40px; line-height: 40px; overflow: hidden; font-size: 15px;color: #08312a;     }
.tioncall{ font-size:18px; font-weight: bold;  }
.tionle:nth-child(2){ background: none; padding-left:10px; box-sizing:border-box;  }
/*.tionle:nth-child(2) .tiontit{background: url(../tion.png) left 0px no-repeat; }
.tionle:nth-child(1){ width: 49% }*/
.tion { padding-bottom: 200px; }
.joincata{background: url(../join1.jpg) left top no-repeat; height: 622px; margin-top:36px; background-size:cover; }
.policy{ padding: 92px 72px 0;  }
.policytit{ height: 90px; line-height: 90px; color: #fff; font-size: 30px; font-weight: bold; }
.poliline{ width:80px; height: 4px; background: #00e47c;  margin-bottom: 22px; }
.poliword{ margin-bottom:34px; line-height: 32px; font-size: 18px; color: #fff;  }

.joinbl {border: 1px solid #ddeeed; margin-bottom: 90px;}
.joinbl .recu ul.scb{ cursor:pointer; background:#eef7f6;  border-bottom: 1px solid #ddeeed; position: relative; height:62px; line-height:62px;  }
.joinbl .pos dd .scb li{width:25%; float:left; text-align: center; height: 62px; overflow: hidden; display:block;  font-size: 16px; }
.joinbl .Requirement .reqem{ font-size:16px; display: block; color: #08312a; font-weight: bold; line-height: 34px; margin:26px 0 0px; }
.joinbl .Requirement{ background:#f8fbfb url(../joinbj.jpg) center bottom no-repeat; line-height:30px;color: #08312a; font-size: 16px;  padding: 38px 20px 40px;  display:none; }
.joinbl .joinsee{ margin-top:30px; display: block; width: 100%; height:58px; line-height: 58px; border: 1px solid #df0112; background: #df0112; text-align: center; color: #fff;  font-size:18px;    }
.joinbl .join{ padding-bottom: 50px; }
.joinbl .pos dt{ height: 66px; background: #08312a; overflow: hidden; }
.posdt{ width: 25%; float: left; height: 66px; line-height: 66px; color: #00e47c; font-size: 18px; text-align: center; }
.joinbl .recu ul.act{ background: #00e47c }
.coopul{ margin-left: -2%; padding-bottom: 70px; }
.coopul li{ float: left; width:25%; padding-left:2%; box-sizing: border-box;  margin-bottom: 20px;  }
.coopimg{ border: 1px solid #ddeeed;  text-align: center; margin-bottom: 14px; overflow: hidden; }
.coopimg img{ width: auto; height: auto; max-width: 100%;transition: all 1s ease 0s; }
.coopul li:hover .coopimg img{ transition: all 1s ease 0s; transform: scale(1.1); }
.cooptit{ height:48px; line-height: 24px;transition: all 0.5s ease 0s;  overflow: hidden; text-align: center; color: #08312a; font-size: 15px;  }
.coopul li:hover .cooptit{ color: #00e47c; transition: all 0.5s ease 0s;  }
.deveinner{ background: url(../deve1.jpg) 18% top repeat-y; padding-bottom: 52px; margin-bottom: 150px; }
.deve_dl dt{ float: left; width: 18%; float: left;  }
.year{font-size: 46px; color: #08312a; height: 54px;margin-top: 14px; line-height: 54px;}
.deve_dl dd{ float: left; width: 80%; padding: 20px 0 38px 4%; border-bottom: 1px dotted #e5e5e5; box-sizing: border-box; position: relative; }
.deve_dl dd:after{ position: absolute; left: 0; top:32px; width:4px; height: 25px; background: #08312a; content: '';    visibility: inherit;  }
.deve_dl{ }
.deveimg{ float: left; margin-right: 30px; }
.devediv{font-size:18px; color: #08312a;  line-height: 30px;}
.devep{ font-size:18px; font-weight: bold; color: #08312a; height: 30px; line-height: 30px; }
.order_see{width:220px; display: block; position: relative; height: 68px;  line-height: 68px; background: #00e47c; border: 1px solid #00e47c; border-radius: 68px; font-size: 18px; text-indent: 32px; color: #fff; text-transform: uppercase; }
.order_see:after{ width:40px; height: 40px; border-radius: 40px; content: ''; position: absolute; right: 15px; top: 13px; background: #fff url(../prosee.png) center center no-repeat;  }
.infospf{ float: left; height: 60px; line-height: 60px; font-size: 36px; font-weight: bold; color: #00e47c }
.infous{ float: right; }
.infol{ float: left; margin-right: 36px; }
.infor{ float: left; padding-top: 10px; }
.infor dt{ float: left; margin-right:20px;  }
.infor dt img{animation: scaleAnimation 1.5s infinite alternate ease-in-out;}
@keyframes scaleAnimation {
  0% { transform: scale(1); }
  100% { transform: scale(1.1); } 
}
.infos{ height: 30px; line-height: 30px; font-size:20px; font-weight: bold; color: #08312a  }
.infoc{height: 30px; line-height: 30px; font-size:20px; color: #00e47c  }
.infor dd{ float: left; }
.infotit{ margin-bottom: 40px; }
.proend{ width: 130px;transition: all 0.5s ease 0s;  height: 40px; line-height: 40px; float: right; margin:36px 0 64px 0; display: block; border-radius: 5px; text-indent: 40px; background: #ddeeed url(../end1.png) 22px center no-repeat; font-size: 16px; color: #08312a }
.proend:hover{ padding: 0 10px; transition: all 0.5s ease 0s; }
.infous .proend{ margin: 14px 0 0 0 }
.proorder{ padding-bottom: 100px; }
.coop{ background: #e9f5f4 ; padding-bottom: 85px;}
.coop_pic{ height: 118px; line-height: 118px; text-align: center; }
.coop_pic img{ width: auto; height: auto; max-width: 100%; transition: all 1s ease 0s; }
.coop_pic:hover img{ transition: all 1s ease 0s; transform: scale(1.1); }
.coopswiper{ padding-top: 60px; }
.coop_inner .swiper-button-next{ display: block!important; top: 140px!important;transition: all 0.5s ease 0s; border: 1px solid #08312a; background:#08312a url(../pro_right.png) center center no-repeat!important; width:44px!important; height: 44px!important; border-radius: 44px!important;   }
.coop_inner .swiper-button-prev{ display: block!important; left: inherit!important; transition: all 0.5s ease 0s;border: 1px solid #08312a;right: 66px!important; top: 140px!important;background:#08312a url(../pro_left.png) center center no-repeat!important; width:44px!important; height: 44px!important; border-radius: 44px!important;  }
.coop_inner .swiper-button-next:hover{background: url(../pro_right.png) center center no-repeat!important;border: 1px solid #00e47c; transition: all 0.5s ease 0s; }
.coop_inner .swiper-button-prev:hover{background: url(../pro_left.png) center center no-repeat!important;border: 1px solid #00e47c; transition: all 0.5s ease 0s; }

.coop_inner{ position: relative; }
.coopbox{ position: relative; }
.cooppic img{ width: 100%; height: auto; max-width: 100%; border-radius:10px; }
.cooppic{ position: relative; overflow: hidden; }
.cooppic::before {
        content: "";
    position: absolute;
    width: 200%;
    height: 0;
    left: 50%;
    top: 50%;
    background-color: rgba(0, 228, 124, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.jourinner .swiper-slide:hover .cooppic::before {
     height: 250%;
    transition: all 600ms linear;
    background-color: transparent
}
.coopinner{ padding:0 44px; box-sizing: border-box; position: absolute; left: 0; bottom: -64px; width: 100%; z-index: 9999;  }
.coopsy{ background: #e3f2f1;  transition: all 0.5s ease 0s;padding: 32px 34px; width: 100%; box-sizing: border-box; border-radius: 8px; position: relative; }
.coophy{ font-size: 16px; transition: all 0.5s ease 0s; color: #08312a; width:108px; margin-bottom: 18px; text-align: center; height: 36px; line-height: 36px; border: 1px solid #b4bdbd; border-radius: 36px;  }
.coop_word{ font-size:20px; transition: all 0.5s ease 0s; font-weight: bold; color: #08312a; height:60px; line-height: 30px;  margin-bottom: 14px;  }
.coopsy:after{ width: 0; height: 100%; position: absolute;transition: all 0.5s ease 0s; left: 0; top: 0; content: ''; z-index:9; background: #00e47c; border-radius: 8px; }
.jourinner .swiper-slide:hover .coopsy:after{ width: 100%; transition: all 0.5s ease 0s; }
.coopsy a{ position: relative; z-index: 999 }
.coop_time{ height: 26px; line-height: 26px; overflow: hidden; font-size:18px;  }
.jourswiper .swiper{ padding-bottom: 64px; }
.jour .spfsee{ margin:60px auto 92px; }
.jourinner{ position: relative; }
.jourinner .swiper-slide:hover .coop_word,.jourinner .swiper-slide:hover .coop_time{ color: #fff; transition: all 0.5s ease 0s; }
.jourinner .swiper-slide:hover .coophy{ color: #fff; border: 1px solid #fff;  transition: all 0.5s ease 0s;}
.common{background: url(../commoninner.jpg) center top no-repeat;    background-size: cover; }
.commtit{ height: 80px; line-height: 80px; text-align: center; font-size: 40px; overflow: hidden; color: #08312a; margin-bottom:20px; }
.commzi{ height:36px;min-width: 0; width:100%; transition: all 0.5s ease 0s; overflow: hidden;text-align: center; font-size: 20px; box-sizing:border-box; }
.commzi p{ line-height:36px;  padding:0 40px;box-sizing: border-box;  width:100%; overflow:hidden; display:block;}
.commword{transition: all 0.5s ease 0s;}
.commword:hover{ background: #08312a;  transition: all 0.5s ease 0s; border-radius:10px; padding: 70px 0; position: relative;  }
.commword:hover:after{background: url(../comm.png) center top no-repeat; position: absolute; width: 48px; height: 24px; display: block; content: ''; left: 50%; margin-left: -24px; bottom: -24px;}
.common .spfsee{ margin: 70px auto 54px; }
.common .swiper{ padding-bottom: 24px; }
.commword:hover .commzi p{ color: #fff; }
.commword:hover .commzi{ height: auto; transition: all 0.5s ease 0s; }
.commoninner{ position: relative; }

.bannerindex img{ width: 100%; height: auto; }
.firm a{ display: block; }
.bannerindex .swiper-pagination{ text-align: right; padding-right: 8.3vw; box-sizing: border-box; bottom: 30px!important; top: inherit!important; }
.bannerindex .swiper-pagination-bullet{background: url(../tab.png) center center no-repeat; width: 36px; height: 36px; transition: all 0.5s ease 0s;}
.bannerindex .swiper-pagination-bullet-active{background: url(../tab1.png) center center no-repeat; transition: all 0.5s ease 0s;}
.usleft img{ width: auto; height: auto; max-width: 100% }
.prospf img,.news_word img{ width: auto!important; height: auto!important; max-width: 100%!important }
.prospf .firstRow img{width: auto!important; height: 1.5em!important;}
.navBg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
    background: #222;
    background: rgba(34, 34, 34, .9);
    
    transition: all .5s ease 0s;
    transform: translate(-100%, 0);
    
}

.navBg.activenav {
    opacity: 1;
    transform: translate(0, 0);
    z-index: 9999;

}

.navTop {
    position: relative;
    z-index: 1;
    padding: 15px 10px;
    overflow: hidden;
    
}

.navClose {
    float: right;
    width: 30px;
    height: 30px;
    cursor: pointer;
     margin-right: -9px;
}

.navClose span {
    display: block;
    width: 100%;
    height: 1px;
    background: #FFF;
    transform-origin: left center
}

.navClose span:first-child {
    transform: rotate(45deg)
}

.navClose span:last-child {
    margin-top: 20px;
    transform: rotate(-45deg)
}

.navBot {
    position: absolute;
    top: 56px;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
   
    height: 100%
}

.navList {
    overflow: hidden;
    height: 100%
}

.navList li {
    width: 100%;
    height: auto;
    
    transition: all .5s ease 0s;
    transform: translate(0, 50px)
}

.navList li a {
    display: block;
    padding: 10px ;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, .08);
    color: #fff;
    font-size: 16px;
}


.indexbanner img{ width: 100%; height: auto; }
.navList li a:hover {
    padding-left: 3%;
    color: #297f38;
    font-weight: bold;
}

.activenav .navList li {
    opacity: 1;
    transform: translate(0, 0)
}

.activenav .navList li {
    transition-delay: .3s
}

.menuBg {
    position: absolute;
    top: 22px;
    right: 10px;
    z-index: 2;
    display: none;
    
}


.menuBtn img {
    margin: 6px auto 10px
}

.mBtnLine {
    font-size: 0;
    width: 20px;
}

.mBtnLine span {
    display: inline-block;
   
    vertical-align: top
}

.mBtnLine span:nth-child(2) {
    margin: -4px 3px 0
}
.mBtnLine span {
        width: 100%;
        height: 2px;
        background: #00e47c
    }

    .mBtnLine span:nth-child(2) {
        margin: 5px 0;
        width: 80%
    }
.orderpic{ float:left; width:57px;}
.ordercall{ float:left; width:254px; line-height:40px; font-size:18px;}


.usleft video{ width: 100% !important;
  max-width: 100% !important;
  height: auto !important;
  object-fit: contain !important;
  display: block !important; zoom: normal !important;
  transform: none !important;
  position: static !important;}
.usleft { border-radius:20px; max-width:45%; overflow:hidden}

.phonetime{ display:none}








